drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/GraphicsMagick++-config
-rwxr-xr-x	root/root	usr/bin/GraphicsMagick-config
-rwxr-xr-x	root/root	usr/bin/GraphicsMagickWand-config
-rwxr-xr-x	root/root	usr/bin/gm
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/GraphicsMagick/
-rw-r--r--	root/root	usr/include/GraphicsMagick/Magick++.h
drwxr-xr-x	root/root	usr/include/GraphicsMagick/Magick++/
-rw-r--r--	root/root	usr/include/GraphicsMagick/Magick++/Blob.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/Magick++/CoderInfo.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/Magick++/Color.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/Magick++/Drawable.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/Magick++/Exception.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/Magick++/Geometry.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/Magick++/Image.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/Magick++/Include.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/Magick++/Montage.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/Magick++/Pixels.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/Magick++/STL.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/Magick++/TypeMetric.h
drwxr-xr-x	root/root	usr/include/GraphicsMagick/magick/
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/analyze.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/api.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/attribute.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/average.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/blob.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/cdl.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/channel.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/color.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/color_lookup.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/colormap.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/colorspace.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/command.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/common.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/compare.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/composite.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/compress.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/confirm_access.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/constitute.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/decorate.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/delegate.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/deprecate.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/describe.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/draw.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/effect.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/enhance.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/enum_strings.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/error.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/forward.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/fx.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/gem.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/gradient.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/hclut.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/image.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/list.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/log.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/magic.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/magick.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/magick_config.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/magick_types.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/memory.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/module.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/monitor.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/montage.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/operator.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/paint.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/pixel_cache.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/pixel_iterator.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/plasma.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/profile.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/quantize.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/random.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/registry.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/render.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/resize.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/resource.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/shear.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/signature.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/statistics.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/symbols.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/texture.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/timer.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/transform.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/type.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/utility.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/magick/version.h
drwxr-xr-x	root/root	usr/include/GraphicsMagick/wand/
-rw-r--r--	root/root	usr/include/GraphicsMagick/wand/drawing_wand.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/wand/magick_wand.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/wand/pixel_wand.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/wand/wand_api.h
-rw-r--r--	root/root	usr/include/GraphicsMagick/wand/wand_symbols.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/
drwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/config/
-rw-r--r--	root/root	usr/lib/GraphicsMagick-1.3.40/config/delegates.mgk
-rw-r--r--	root/root	usr/lib/GraphicsMagick-1.3.40/config/type-ghostscript.mgk
-rw-r--r--	root/root	usr/lib/GraphicsMagick-1.3.40/config/type-solaris.mgk
-rw-r--r--	root/root	usr/lib/GraphicsMagick-1.3.40/config/type-windows.mgk
-rw-r--r--	root/root	usr/lib/GraphicsMagick-1.3.40/config/type.mgk
drwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/
drwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/art.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/avs.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/bmp.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/braille.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/cals.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/caption.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/cineon.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/cmyk.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/cut.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/dcm.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/dcraw.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/dib.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/dpx.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/ept.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/fax.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/fits.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/gif.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/gradient.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/gray.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/histogram.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/hrz.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/html.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/icon.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/identity.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/info.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/jnx.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/jp2.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/jpeg.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/label.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/locale.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/logo.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/mac.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/map.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/mat.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/matte.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/meta.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/miff.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/mono.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/mpc.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/mpeg.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/mpr.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/msl.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/mtv.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/mvg.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/null.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/otb.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/palm.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/pcd.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/pcl.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/pcx.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/pdb.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/pdf.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/pict.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/pix.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/plasma.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/png.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/pnm.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/preview.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/ps.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/ps2.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/ps3.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/pwp.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/rgb.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/rla.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/rle.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/sct.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/sfw.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/sgi.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/stegano.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/sun.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/svg.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/tga.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/tiff.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/tile.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/tim.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/topol.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/ttf.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/txt.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/uil.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/url.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/uyvy.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/vicar.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/vid.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/viff.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/wbmp.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/webp.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/wmf.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/wpg.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/x.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/xbm.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/xc.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/xcf.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/xpm.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/xwd.so
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/coders/yuv.so
drwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/filters/
-rwxr-xr-x	root/root	usr/lib/GraphicsMagick-1.3.40/modules-Q16/filters/analyze.so
-rw-r--r--	root/root	usr/lib/libGraphicsMagick++.a
lrwxrwxrwx	root/root	usr/lib/libGraphicsMagick++.so -> libGraphicsMagick++.so.12.7.0
lrwxrwxrwx	root/root	usr/lib/libGraphicsMagick++.so.12 -> libGraphicsMagick++.so.12.7.0
-rwxr-xr-x	root/root	usr/lib/libGraphicsMagick++.so.12.7.0
-rw-r--r--	root/root	usr/lib/libGraphicsMagick.a
lrwxrwxrwx	root/root	usr/lib/libGraphicsMagick.so -> libGraphicsMagick.so.3.24.2
lrwxrwxrwx	root/root	usr/lib/libGraphicsMagick.so.3 -> libGraphicsMagick.so.3.24.2
-rwxr-xr-x	root/root	usr/lib/libGraphicsMagick.so.3.24.2
-rw-r--r--	root/root	usr/lib/libGraphicsMagickWand.a
lrwxrwxrwx	root/root	usr/lib/libGraphicsMagickWand.so -> libGraphicsMagickWand.so.2.9.8
lrwxrwxrwx	root/root	usr/lib/libGraphicsMagickWand.so.2 -> libGraphicsMagickWand.so.2.9.8
-rwxr-xr-x	root/root	usr/lib/libGraphicsMagickWand.so.2.9.8
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/GraphicsMagick++.pc
-rw-r--r--	root/root	usr/lib/pkgconfig/GraphicsMagick.pc
-rw-r--r--	root/root	usr/lib/pkgconfig/GraphicsMagickWand.pc
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/GraphicsMagick++-config.1.gz
-rw-r--r--	root/root	usr/share/man/man1/GraphicsMagick-config.1.gz
-rw-r--r--	root/root	usr/share/man/man1/GraphicsMagickWand-config.1.gz
-rw-r--r--	root/root	usr/share/man/man1/gm.1.gz
drwxr-xr-x	root/root	usr/share/man/man4/
-rw-r--r--	root/root	usr/share/man/man4/miff.4.gz
drwxr-xr-x	root/root	usr/share/man/man5/
-rw-r--r--	root/root	usr/share/man/man5/quantize.5.gz
